Subject: Re: Compiling PERL5.003 with B18
From: [email-masked] (Chris Faylor)

20 May 1997 22:43:12 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
X-Newsreader: trn 4.0-test57 (27 Apr 97)
Original-To: [email-masked]
X-Mailer: Perl5 Mail::Internet v1.26
Original-Sender: [email-masked]

In article <[email-masked]>,
Eric Nicolas  <[email-masked]> wrote:
>Hi,
>
>I just installed BETA18. Everything seems to work just fine. Even
>the 'ls -l' is a lot faster than before. "Bravo" !
>
>I'm now trying to compile Perl 5.003 with B18. I read a lot of
>mails about perl mixing its 'configure' and 'Configure' files,
>etc.

I've just finished building perl 5.004 for B18.  It has a cygwin32
hint file that gets you most of the way there.

I had to patch two files to get it working correctly.  Environment
variable clearing was screwed up and loading of .dll's from mounted
directories wasn't working correctly.

If you're interested in perl 5.004, I can send you the patches.
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".